/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package com.HotelServices.model.dto.impl;

import com.HotelServices.model.dao.EtelDAO;
import com.HotelServices.model.dto.EtelDTO;

/**
 *
 * @author Sensei
 */

public class EtelDAOImpl extends AbstractGenericDAOImpl<EtelDTO, Long>
	implements EtelDAO{

    public boolean insert(EtelDTO entity) {
        throw new UnsupportedOperationException("Not supported yet.");
    }

    public boolean deleteById(Long entityId) {
        throw new UnsupportedOperationException("Not supported yet.");
    }

}